/* TREVORS CUSTOM CSS FOR THE MAIN INFORMATION ELEMENT AREA */
/* #information {float: left; width: 832px;} */

/* IE FIX FOR SPACE ON RHS AT BOTTOM OF ITEM 3 PROMO*/
#tlSpacerfix {float: left; height: 13px; width: 100%;}

/* DETAILS PAGE INFORMATION BAR */
#tlDetails {background: url('../../graphics/elements/info_bar.png') no-repeat; float: left; min-height: 420px; width: 829px;}
#tlDetails h1 {color: #FFFFFF; display: block; float: left; font-size: 15px; letter-spacing: 0.5pt; margin: 6px 0 0 13px; width: 806px;}
#tlDetails h2.bluebar {color: #FFFFFF; display: block; float: left; font-size: 15px; letter-spacing: 0.5pt; margin: 6px 0 0 13px; width: 806px;}
#tlDetails .infoarea {float: left; margin-top: 44px; width: 480px;}
#tlDetails .infoarea .ratings {background-color: #EFF4DD; float: left; margin-left: 1px; padding: 20px 0 20px 61px; width: 419px;}
#tlDetails .infoarea .ratings h2 {color: #004790; display: block; float: left; font-size: 15px; font-weight: normal; letter-spacing: 0.5pt; margin-bottom: 5px; width: 419px;}
#tlDetails .infoarea .ratings h1.ltitle {color: #004790; display: block; float: left; font-size: 15px; font-weight: bold; letter-spacing: 0.5pt; margin: 0 0 5px 0; width: 419px;padding:0}
#tlDetails .infoarea .ratings .left {float: left; width: 233px;}
#tlDetails .infoarea .ratings .left .measurement {float: left; height: 16px; width: 233px;}
#tlDetails .infoarea .ratings .left .measurement .spec {color: #000000; display: block; float: left; font-weight: bold; height: 12px; margin-bottom: 5px; width: 79px;}
#tlDetails .infoarea .ratings .left .measurement .image {float: left; display: block; height: 12px; margin-bottom: 5px; width: 114px;}
#tlDetails .infoarea .ratings .left .measurement .bargraph {background-color: #D0D8DE; display: block; float: left; height: 9px; margin: 3px 0 5px 0; width: 114px;}
#tlDetails .infoarea .ratings .left .measurement .bargraph img {float: left;}
#tlDetails .infoarea .ratings .left .measurement .value {float: left; margin-left: 10px; width: 24px;}
#tlDetails .infoarea .ratings .right {background: url('../../graphics/fillers/ratings_right.png') repeat-y; float: left; line-height: 18px; overflow: hidden; padding-left: 20px; width: 166px;}
#tlDetails .infoarea .ratings .right strong {display: block; float: left; overflow: hidden; width: 70px;}
#tlDetails .infoarea .description {float: left; margin: 13px 0 0 61px; width: 419px;color:#000000}
#tlDetails .infoarea .description h3 {color: #004790; margin-bottom: 10px;}
#tlDetails .picarea {float: left; width: 339px;}
#tlDetails .picarea .large {background: url('../../graphics/fillers/details_large.png') no-repeat; float: left; height: 236px; margin: 42px 0 0 54px; padding: 7px 0 0 7px; width: 236px;}
#tlDetails .picarea .small {background: url('../../graphics/fillers/details_small.png') no-repeat; float: left; height: 59px; padding: 6px 0 0 7px; margin: 8px 0 0 20px; width: 58px;}
#tlDetails .widgets {float: left; height: 40px; margin: 20px 0 0 41px; width: 439px;}
#tlDetails .widgets a {color: #004790; font-weight: bold;}
#tlDetails .widgets img {margin-left: 20px; vertical-align: middle;}
#tlDetailsBottom {background: url('../../graphics/elements/info_bar_bottom.png') no-repeat; float: left; height: 9px; width: 829px;}

/* DETAILS PAGE CONTACT AREA UNDER INFORMATION BAR */
#tlDetailsContact {background: url('../../graphics/elements/details_form.png') no-repeat; color: #4E545F; float: left; height: 190px; padding: 30px 20px 20px 40px; width: 769px;}
#tlDetailsContact .columns {float: left;}
#tlDetailsContact input {float: left; height: 16px; padding: 2px 4px 0 4px; margin-bottom: 5px; width: 143px;}
#tlDetailsContact .submit {float: left; height: 22px; margin-top: 143px; width: 74px;padding: 2px 4px 0 4px}
#tlDetailsContact textarea {float: left; height: 137px; margin-top: 5px; padding: 0 4px 0 4px; width: 168px;}
#tlDetailsContact strong {float: left; display: block; height: 13px; margin-bottom: 5px; padding-top: 3px; width: 80px;}
#tlDetailsContact img {float: left; padding: 2px 4px 0 0px; margin-bottom: 5px;}

/* BASIC ITEM LISTING PAGE */
.tlListing{background: url('../../graphics/elements/info_bar.png') no-repeat; float: left; width: 829px;}
.tlListing h1 {color: #FFFFFF; display: block; float: left; font-size: 15px; letter-spacing: 0.5pt; margin: 6px 0 0 13px; width: 806px;}
.tlListing .unit {float: left; margin-top: 60px;}
.tlListing .frame {background: url('../../graphics/elements/frame.png') no-repeat; height: 132px; margin: 0 0 0 54px; padding: 9px 0 0 9px; width: 132px;}
.tlListing .info {color: #000001; float: left; line-height: 16px; margin-left: 59px; width: 132px;}
.tlListing .info a {color: #004790; float: left; text-decoration: underline;} 
.tlListing .info img {float: left; margin-top: 1px;}
.tlListing .info strong {color: #004790; font-weight: bold;}
.tlListing .paging {background: url('../../graphics/elements/paging.png') no-repeat; color: #004790; display: block; float: left; font-weight: bold; /*height: 18px;*/ margin: 15px 0 0 54px; padding-top: 10px; text-align: right; width: 718px;}
.tlListing .paging a {color: #004790; font-weight: normal; text-decoration: underline;}
.tlListing .dotted {background: url('../../graphics/fillers/dotted.png') no-repeat; float: left; height: 20px; margin: 15px 0 0 54px; width: 715px;}
.tlListingBottom {background: url('../../graphics/elements/info_bar_bottom.png') no-repeat; float: left; height: 9px; width: 829px;}